/* CSS Document */
#header img.header-title {
  margin: 2rem 0;
}
#header #gnav {
  background-color: #ffecd4;
}
#header a {
  color: black;
}
#header li:first-child {
  border-left: 1px solid;
}
#header li {
  border-right: 1px solid;
  margin: 0.5rem 0;
}
#header img.top-image {
  margin-bottom: 2rem;
}
#main article {
  margin-bottom: 3.5rem;
}
#main article h2 {
  background-color: #ffecd4;
  border-left: 1rem solid #ffce80;
  padding: 1rem;
  margin-bottom: 2rem;
  font-size: 1.5rem;
  font-weight: 400;
}
h3 {
  font-size: 1.3rem;
  padding-bottom: 0.5rem;
  margin-bottom: 1.2rem;
  border-bottom: 0.3rem dotted #ffce80;
}
h4 {
  font-size: 1.2rem;
  color: #ed9a47;
}
.news dd {
  border-bottom: 1px solid #d3d3d3;
  padding-bottom: 1rem;
}
#footer {
  background-color: #d1d1d1;
  padding: 2rem 0;
}
#footer p {
  margin-bottom: 0;
}
#mnav {
  display: none;
  position: fixed;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: #ffce80;
  z-index: 9999;
  color: white;
  font-size: 2rem;
  overflow-y: auto;
}
#mnav .nav {
  flex-direction: column;
  align-items: center;
}
#mnav li {
  list-style-type: none;
  margin: .5rem 1rem;
  text-align: center;
}
#mnav a {
  color: black;
  text-decoration: none;
}
#mnav i {
  margin-right: 1rem;
  font-size: 4rem;
}
#pagetop {
  position: fixed;
  right: 1.5rem;
  bottom: 1.5rem;
  font-size: 2.5rem;
  color: #ed9a47;
  opacity: 0.7;
  z-index: 999;
  text-decoration: none;
}
#pagetop:hover {
  opacity: 1;
}